Bug 1019831 - Enabling LDAP Roles requires restart of katello services
Enabling LDAP Roles requires restart of katello services
Product: Subscription Asset Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Deon Ballard
Depends On:
Blocks: sam14-tracker
  Show dependency treegraph
Reported: 2013-10-16 09:18 EDT by Rich Jerrido
Modified: 2014-08-06 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-08-06 12:55:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rich Jerrido 2013-10-16 09:18:43 EDT
Description of problem:

When following section 3.5.3. Using LDAP Group and Role Mappings of the SAM 1.3 install guide (https://access.redhat.com/site/documentation/en-US/Red_Hat_Subscription_Management/1/html-single/Using_Subscription_Asset_Manager/), the end user is informed (in step 1) to run:

katello-configure --ldap-roles=true

to enable role/group mappings. However, the option to add the LDAP group (as specified in step 2d) does not appear until a restart of the katello services. 

Version-Release number of selected component (if applicable):

How reproducible:

Expected results:
Request that a step is added after step 1 to restart katello services, such as:

katello-service restart

Additional info:
Comment 2 Bryan Kearney 2014-02-05 12:51:52 EST
move all onqa bugs to 1.4
Comment 4 Bryan Kearney 2014-08-06 12:55:46 EDT
Clsoing out all VERIFIED 1.4 bugs since 1.4 has been released.

Note You need to log in before you can comment on or make changes to this bug.